Konts Kontakti
Jūsu grozs
Maksājiet kurjeram bez komisijas
Vajag palīdzību? Jautājiet AI

NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks

NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
Super cena
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
474,99 €
NETGEAR GS748PP ir neuzraudzīts 48 portu Gigabit slēdzis, kas paredzēts uzstādīšanai nelielu un vidēju biroju tīklos, kā arī tīkla malās. Tas nodrošina 48 Gigabit RJ-45 portus (10/100/1000) ar 24 PoE+ portiem, kas spēj piegādāt līdz 30 W katram portam un kopējo 380 W jaudas budžetu. Slēdzis izmanto ... Lasīt vairāk
Krājums 3 Kods 880150 Ražotājs NETGEAR Modelis GS748PP-100EUS Garantija 2 gadi

Piegāde un atgriešana

Paredzamā piegāde ceturtdien, 15. oktobra
Mēs jūs regulāri informēsim, izmantojot detalizēto izsekošanas sistēmu
Maksājumu veidi
Bankas karteVisaMastercardPayPalApple PayGoogle PayBankas pārskaitījums

NETGEAR GS748PP ir neuzraudzīts 48 portu Gigabit slēdzis, kas paredzēts uzstādīšanai nelielu un vidēju biroju tīklos, kā arī tīkla malās. Tas nodrošina 48 Gigabit RJ-45 portus (10/100/1000) ar 24 PoE+ portiem, kas spēj piegādāt līdz 30 W katram portam un kopējo 380 W jaudas budžetu. Slēdzis izmanto nebloķējošu arhitektūru un atbalsta IEEE 802.1p un IEEE 802.3az standartus, piedāvājot plug-and-play darbību ar 8000 ierakstu MAC adrešu tabulu.

Praktiskas lietošanas scenāriji

  • Pieslēdziet IP kameras, bezvadu piekļuves punktus (AP) un IP telefonus, izmantojot PoE – nav nepieciešami papildu barošanas kabeļi.
  • Izmantojiet biroja tīklā, kur nepieciešama vienkārša, neuzraudzīta komutācija ar iespēju centralizēti barot ierīces.
  • Uzstādiet tīkla skapī vai uz galda – komplektā iekļauta montāžas aparatūra 19 collu statīvam.
  • Ietaupiet enerģiju, pateicoties Energy Efficient Ethernet (IEEE 802.3az), kas samazina patēriņu mazas slodzes laikā.

Galvenās specifikācijas

  • 48 Gigabit Ethernet porti (10/100/1000), no tiem 24 ar PoE+ atbalstu
  • PoE+ jauda: līdz 30 W vienam portam, kopējais budžets 380 W
  • Neuzraudzīts, plug-and-play – nav nepieciešama konfigurācija
  • Nebloķējoša arhitektūra nodrošina pilnu caurlaidspēju
  • MAC adrešu tabula: 8000 ieraksti
  • Atbalsta IEEE 802.1p QoS un IEEE 802.3az Energy Efficient Ethernet
  • Uzstādāms 19 collu statīvā vai uz galda
  • Svars: 4.6 kg; krāsa: pelēka
Galvenās priekšrocības
  • 48 x Gigabit Ethernet porti ar 24 PoE+ portiem
  • Plug and play slēdzis, nav nepieciešama pārvaldība
  • Enerģijas efektīvs Ethernet maksimālai enerģijas taupīšanai
  • Dinamiski ventilatori klusai darbībai
  • Plauktā vai uz galda
  • Slēdža tips: Nepārvaldīts
  • Pamata RJ-45 Ethernet portu skaits: 48
  • Pamata komutācijas RJ-45 Ethernet portu tips: Gigabitu Ethernet (10/100/1000)
  • Tīklošanas standarti: IEEE 802.1p, IEEE 802.3az
  • MAC adrešu tabula: 8000 ieraksti
  • Rack montāža: Jā
  • Barošanas avots: AC/DC
  • Strāva caur Ethernet (PoE): Jā
Specifikācija
Atbilstības sertifikāti
CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI
Augstums
43 mm
Autentifikācijas metode
802.1x
Barošanas avots
AC/DC
Darba relatīvais mitrums (H-H)
10 - 90%
Darba temperatūra (T-T)
0 - 50 °C
Darbības augstums
0 - 3000 m
Drošība
CE mark, cUL IEC950/EN60950
Dziļums
310 mm
Džumbo kadru atbalsts
Jā
Džumbu rāmji
12.288
Elektromagnētiskā emisija
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Enerģijas patēriņš (maks.)
410 W
Ethernet LAN datu pārraides ātrumi
1000 Mbit/s
Garantijas periods
2 gads(i)
I/O porti
48 x 10/100/1000 Mbps 4 x SFP
Ieejas strāva
8 A
Joslas platums
96 Gbit/s
Kopējā Power over Ethernet (PoE) budžeta jauda
380 W
Latence
2,900ns
Lieku ventilatoru atbalsts
Jā
MAC adrešu tabula
8000 ieraksti
Maiņstrāvas ieejas frekvence
50/60 Hz
Maiņstrāvas ieejas spriegums
100 - 240 V
Maksimālais datu pārraides ātrums
1 Gbit/s
MIB atbalsts
RFC 1213 MIB II, RFC 1643, RFC 1493
Pakalpojuma kvalitātes (QoS) atbalsts
Jā
Pakešu bufera atmiņa
1.5 MB
Pamata komutācijas RJ-45 Ethernet portu tips
Gigabit Ethernet (10/100/1000)
Pamata RJ-45 Ethernet portu skaits
48
Pilns duplekss
Jā
Platums
440 mm
Plūsmas kontroles atbalsts
Jā
Power over Ethernet (PoE) jauda uz portu
30 W
Produkta krāsa
Pelēks
Saišu apvienošana
Jā
Savienojamības tehnoloģija
Vadu
Siltuma izkliede
34.2 BTU/h
Slēdža tips
Nevadāms
Strāva caur Ethernet (PoE)
Jā
Svars
4.6 kg
Tīklošanas standarti
IEEE 802.1p, IEEE 802.3az
Uzglabāšanas temperatūra (T-T)
-20 - 70 °C
Uzstādīšana statīvā
Jā
Vara Ethernet kabeļu tehnoloģija
10BASE-T
Ventilatoru skaits
2 ventilators(i)
Vidējais laiks starp kļūmēm (MTBF)
570972 h
Cenu vēsture pēdējo 6 mēnešu laikā
NETGEAR GS748PP Neuzraudzīts Gigabit Ethernet (10/100/1000) ar PoE, pelēks
Pašreizējā
474,99 €
Zemākā
474,99 €
Augstākā
553,88 €
Izmaiņas 24 h
0,00 €   0%
Nedēļa
0,00 €   0%
Mēnesis
-9,60 €   -2%

Populāras preces šajā kategorijā

Sveiki, esmu ITworkshop.lv AI asistents. Varu palīdzēt atrast preces, salīdzināt izvēles, izveidot piedāvājuma PDF vai atvērt atbalsta pieprasījumu.